Hide navigation sidebar
Hide table of contents sidebar
Skip to content

User guide

- Installation
- Arguments with `help`
- Option groups
- Constraints
- Subcommand aliases
- Subcommand sections
- Help formatting and themes
- Miscellaneous

API reference

- `cloup`
  Toggle navigation of cloup
  - constraints
    Toggle navigation of constraints
    - common
    - conditions
    - exceptions
  - formatting
    Toggle navigation of formatting
    - sep
  - styling
  - types
  - typing
  - warnings

Project

- GitHub Repository
- Donate
- Contributing
- Credits
- Changelog

Back to top
Toggle table of contents sidebar